@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;display:block; }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container { background-color: transparent; background-image: none; }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container > .video-iframe-container { display: none; }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row > .video-iframe-container { display: none; }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container { border-width: 0; border-radius: 0; }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container { font-size:14px;font-family:arial;height:107px;width:960px;position:relative;display:block; }#ScZuXgN6fH67nnaTBO4Kz1HdwGBy6IKR { color:#000000;display:block;width:960px;position:absolute;font-family:"open sans";font-size:10px;font-weight:normal;z-index:100000;line-height:1.3;letter-spacing:0;top:7.3333435058594px;left:0px;height:38px;text-align:center;text-align-last:center;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #QTosn5tzzstyU2RHcq2dOf4dm2vBwODk { display:block; }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #ScZuXgN6fH67nnaTBO4Kz1HdwGBy6IKR { top:7px;left:0px;width:764px;height:38px;font-size:10px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #QTosn5tzzstyU2RHcq2dOf4dm2vBwODk { display:block; }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container { width:320px;height:220px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #ScZuXgN6fH67nnaTBO4Kz1HdwGBy6IKR { width:320px;height:88.6666px;top:20px;left:0px;font-size:10px;display:block; }
 }